<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="119648">
        <predeclarations type="Array" size="32">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="119650">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="119646" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="119652">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="119585" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119586" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="119654">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="119586" type="ObjectRef"/>
                    <poid value="119585" type="ObjectRef"/>
                    <refs type="Array" size="10">
                        <Item index="1" type="Item">
                            <Data value="119587" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="119603" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="119608" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="119613" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="119618" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="119623" type="ObjectRef"/>
                        </Item>
                        <Item index="7" type="Item">
                            <Data value="119628" type="ObjectRef"/>
                        </Item>
                        <Item index="8" type="Item">
                            <Data value="119633" type="ObjectRef"/>
                        </Item>
                        <Item index="9" type="Item">
                            <Data value="119638" type="ObjectRef"/>
                        </Item>
                        <Item index="10" type="Item">
                            <Data value="119643" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="119656">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119587" type="ObjectRef"/>
                    <poid value="119586" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119588" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="119658">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119588" type="ObjectRef"/>
                    <poid value="119587" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="119662">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119603" type="ObjectRef"/>
                    <poid value="119586" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119604" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="119664">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119604" type="ObjectRef"/>
                    <poid value="119603" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119605" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="119666">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119605" type="ObjectRef"/>
                    <poid value="119604" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="119671">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119608" type="ObjectRef"/>
                    <poid value="119586" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119609" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="119673">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119609" type="ObjectRef"/>
                    <poid value="119608" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119610" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="119675">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119610" type="ObjectRef"/>
                    <poid value="119609" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="119680">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119613" type="ObjectRef"/>
                    <poid value="119586" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119614" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="119682">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119614" type="ObjectRef"/>
                    <poid value="119613" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119615" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="119684">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119615" type="ObjectRef"/>
                    <poid value="119614" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="119689">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119618" type="ObjectRef"/>
                    <poid value="119586" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119619" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="119691">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119619" type="ObjectRef"/>
                    <poid value="119618" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119620" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="119693">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119620" type="ObjectRef"/>
                    <poid value="119619" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="119698">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119623" type="ObjectRef"/>
                    <poid value="119586" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119624" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="119700">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119624" type="ObjectRef"/>
                    <poid value="119623" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119625" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="119702">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119625" type="ObjectRef"/>
                    <poid value="119624" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="21" type="Item">
                <Data type="Predeclare" objectId="119707">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119628" type="ObjectRef"/>
                    <poid value="119586" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119629" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="22" type="Item">
                <Data type="Predeclare" objectId="119709">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119629" type="ObjectRef"/>
                    <poid value="119628" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119630" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="23" type="Item">
                <Data type="Predeclare" objectId="119711">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119630" type="ObjectRef"/>
                    <poid value="119629" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="24" type="Item">
                <Data type="Predeclare" objectId="119716">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119633" type="ObjectRef"/>
                    <poid value="119586" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119634" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="25" type="Item">
                <Data type="Predeclare" objectId="119718">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119634" type="ObjectRef"/>
                    <poid value="119633" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119635" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="26" type="Item">
                <Data type="Predeclare" objectId="119720">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119635" type="ObjectRef"/>
                    <poid value="119634" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="27" type="Item">
                <Data type="Predeclare" objectId="119725">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119638" type="ObjectRef"/>
                    <poid value="119586" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119639" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="28" type="Item">
                <Data type="Predeclare" objectId="119727">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119639" type="ObjectRef"/>
                    <poid value="119638" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119640" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="29" type="Item">
                <Data type="Predeclare" objectId="119729">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119640" type="ObjectRef"/>
                    <poid value="119639" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="30" type="Item">
                <Data type="Predeclare" objectId="119734">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119643" type="ObjectRef"/>
                    <poid value="119586" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119644" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="31" type="Item">
                <Data type="Predeclare" objectId="119736">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119644" type="ObjectRef"/>
                    <poid value="119643" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119645" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="32" type="Item">
                <Data type="Predeclare" objectId="119738">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119645" type="ObjectRef"/>
                    <poid value="119644" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="119646">
        <uniqueId value="{756801b5-df8b-437c-bec6-177cec1ea0dc}" type="String"/>
        <item value="119585" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_span" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="119585">
        <type value="0" type="int32_t"/>
        <tag value="tumbleweed" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="2000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="119586">
            <defaultValue type="Transformation::Object" objectId="119587">
                <matrix type="Types::Transform" objectId="119588">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="9">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119603">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="119604">
                            <matrix type="Types::Transform" objectId="119605">
                                <m11 value="0.499628" type="double" binaryData="P9/55iO0S74="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.499628" type="double" binaryData="P9/55iO0S9Y="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.750126" type="double" binaryData="v+gBCGgjIV0="/>
                                <m32 value="0.250369" type="double" binaryData="P9AGC4DTPMQ="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119608">
                        <step value="0.13" type="double" binaryData="P8Cj1wo9cKQ="/>
                        <value type="Transformation::Object" objectId="119609">
                            <matrix type="Types::Transform" objectId="119610">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="0.499564" type="double" binaryData="P9/42vq3sRA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="-0.499564" type="double" binaryData="v9/42vq3sSU="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.555125" type="double" binaryData="v+HDleUARDQ="/>
                                <m32 value="0.250337" type="double" binaryData="P9AFhaBW7h4="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119613">
                        <step value="0.25" type="double" binaryData="P9AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="119614">
                            <matrix type="Types::Transform" objectId="119615">
                                <m11 value="-0.499505" type="double" binaryData="v9/35F6604M="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="-0.499505" type="double" binaryData="v9/35F6605Y="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.373834" type="double" binaryData="v9fs5ZuBnFY="/>
                                <m32 value="0.211311" type="double" binaryData="P8sMPnMzOO0="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119618">
                        <step value="0.3725" type="double" binaryData="P9fXCj1wo9g="/>
                        <value type="Transformation::Object" objectId="119619">
                            <matrix type="Types::Transform" objectId="119620">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="-0.499445" type="double" binaryData="v9/26J9+Bq4="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0.499445" type="double" binaryData="P9/26J9+Br4="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.191374" type="double" binaryData="v8h+7XLB2bc="/>
                                <m32 value="0.250277" type="double" binaryData="P9AEi+T45T8="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119623">
                        <step value="0.5025" type="double" binaryData="P+AUeuFHrhQ="/>
                        <value type="Transformation::Object" objectId="119624">
                            <matrix type="Types::Transform" objectId="119625">
                                <m11 value="0.499381" type="double" binaryData="P9/13XaBbAE="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.499381" type="double" binaryData="P9/13XaBbA4="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.00362737" type="double" binaryData="P223JnJmuQA="/>
                                <m32 value="0.250246" type="double" binaryData="P9AEBgR8lpU="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="6" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119628">
                        <step value="0.62" type="double" binaryData="P+PXCj1wo9c="/>
                        <value type="Transformation::Object" objectId="119629">
                            <matrix type="Types::Transform" objectId="119630">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="0.499324" type="double" binaryData="P9/06/3Efbw="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="-0.499324" type="double" binaryData="v9/06/3Efcg="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.179878" type="double" binaryData="P8cGP4eWa64="/>
                                <m32 value="0.250217" type="double" binaryData="P9ADjQNusfk="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="7" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119633">
                        <step value="0.75" type="double" binaryData="P+gAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="119634">
                            <matrix type="Types::Transform" objectId="119635">
                                <m11 value="-0.49926" type="double" binaryData="v9/z4NTH4w4="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="-0.49926" type="double" binaryData="v9/z4NTH4xg="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.37875" type="double" binaryData="P9g9cM4HsF8="/>
                                <m32 value="0.211188" type="double" binaryData="P8sIOKCyFv0="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="8" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119638">
                        <step value="0.8775" type="double" binaryData="P+wUeuFHrhQ="/>
                        <value type="Transformation::Object" objectId="119639">
                            <matrix type="Types::Transform" objectId="119640">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="-0.499198" type="double" binaryData="v9/y2s8LN6k="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0.499198" type="double" binaryData="P9/y2s8LN7A="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.56613" type="double" binaryData="P+IdvI0IM3Y="/>
                                <m32 value="0.250154" type="double" binaryData="P9ACg9WMKcw="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="9" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119643">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="119644">
                            <matrix type="Types::Transform" objectId="119645">
                                <m11 value="0.499138" type="double" binaryData="P9/x3w/OatQ="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.499138" type="double" binaryData="P9/x3w/Oatg="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.749881" type="double" binaryData="P+f/Bf7Bqzs="/>
                                <m32 value="0.250123" type="double" binaryData="P9ACBa5SGs8="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="119646" type="ObjectRef"/>
</Archive>
